#html_structura_area_v2.site .minitemplate.minitemplate-1643-paragraph-1{display:inline;clear:both;}#html_structura_area_v2.site .minitemplate.minitemplate-1642-image-1{width:25%;margin-right:30px;float:left;clear:none;}#html_structura_area_v2.site .heading-2.heading-2-1{
}











#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-2{
width:45%;
margin-right:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .image.image-3{
width:45%;

}